<!-- Window Closer -->

<html>



<head>

<title>Close</title>

<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">

<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>

</head>



<body>

<script language="JavaScript">

<!--

try {
if (window.opener != null) {
    window.opener.location.search = appendQueryString(window.opener.location.search + '{%str:urlend%}');
} else if(window.parent != null) {
  if (window.parent.dialogArguments != null) {
    var win = window.parent.dialogArguments[0];
    if(win != null) {
      win.location.search = appendQueryString(win.location.search);
    }
  }
}
}
catch (e) {}

close();

//-->

</script>

</body>



</html>

